/* SKINANALYSES */
.obj_skinanalyses .obj_btn.var_app .icon svg {
	margin-left: 2.5vh;
	transform: rotate(-180deg);
	}
.obj_skinanalyses .obj_btn.var_facebook{
	margin: auto 20px auto 10px;
	}	
.obj_skinanalyses .bloc_header-logo h1 {
	text-align: right;
	}
.obj_skinanalyses .bloc_header-logo h2 {
	text-align: right;
   padding: 0 22px 0 0;
	}
.obj_skinanalyses .bloc_header-logo h2::before{
	left: 0;
	right:0;
	}
.obj_skinanalyses .obj_btn.var_app .icon svg {
   margin: 0 0 0 2.1vh;
	}	
.obj_skinanalyses .bloc_txt.var_expert .ctn_bloc .t_desc{
	padding: 0 10px 0 0;
	text-align: right;
	}	
.obj_skinanalyses .bloc_tech .ctn_bloc .ctn_icon.var_search,
.obj_skinanalyses .bloc_tech .ctn_bloc .ctn_icon.var_binary{
   right: auto;
	left: -25px;
	}	
.obj_skinanalyses .bloc_tech .ctn_bloc .ctn_icon.var_matrix{
	left: auto;
	right: -25px;
	}	
/* GRAPH */
.obj_skinanalyses .bloc_graph li {
   text-align: right;
	}	
/* REVIEWS */
.obj_skinanalyses .bloc_reviews .ctn_rate .feedback{
	margin: 0 15px 0 0;
	}
.obj_skinanalyses .bloc_reviews .obj_txt-review .t_user {
	padding: 0 10px 0 0;
	}	
/* OBJ CARROUSEL */
.obj_skinanalyses .obj_carrousel.var_steps .item {
   float: right;
	}	
/* OBJ CONCERN */
.obj_skinanalyses .obj_concern .ctn_img img{
	left: 0;
	right: auto;
	}
.obj_skinanalyses .obj_concern .ctn_desc {
	text-align: right;
	}		
.obj_skinanalyses .obj_concern .obj_lnk {
   display: flex;
	padding-right: 15px;
	}
.obj_skinanalyses .obj_concern .obj_lnk::after{
	right: 0;
	left: auto;
	bottom: 15px;
	transform: rotate(-45deg);
	}
/* BLOC SKIN */
.obj_skinanalyses .bloc_skin .t_subtitle{
	text-align: right;
	}	
.obj_skinanalyses .bloc_skin .ctn_desc .ctn_txt {
	text-align: right;
	}
.obj_skinanalyses .bloc_skin .ctn_img .ctn_legend li {
	text-align: right;
	padding: 1px 15px 1px 5px;
	}	
.obj_skinanalyses .bloc_skin .ctn_img .ctn_legend li::before {
	left: auto;
	right: 0;
	margin-left: 0.5vh;
	margin-right: 0;
	}	
/* BLOC ADVISE */
.obj_skinanalyses .bloc_advise p {
   text-align: right;	
	}
/* BLOC RESULT */	
.obj_skinanalyses .bloc_result .ctn_bloc .ctn_col{
	text-align: right;	
	}	
.obj_skinanalyses .bloc_result .ctn_bloc .ctn_col ~ .ctn_col {
   padding-left: 0;
	padding-right: 6.43%;
	}	
/* BLOC PRIORITIES*/
.obj_skinanalyses .bloc_priorities .t_subtitle,
.obj_skinanalyses .bloc_priorities .t_intro{
	text-align: right;
	}	
/* OBJ CONCERN */
.obj_skinanalyses .obj_concern .ctn_img::after{
	left: 0;
	right: auto;
	}
.obj_skinanalyses .obj_concern .obj_lnk{
	position: relative;
	padding-right: 15px;
	}
.obj_skinanalyses .obj_concern .obj_lnk::after {
	position: absolute;
	right: 0;
	left: auto;
	transform: rotate(-135deg);
	}
/* OBJ MATRIX */
.obj_skinanalyses .obj_matrix .obj_legend li{
	text-align: right;
	}	
.obj_skinanalyses .obj_matrix .obj_legend .var_lack-radiance {
	transform: translate(-130px,25px);
	}
/* STEP / REPORT */
.obj_skinanalyses .step_prescription .bloc_title .t_title,
.obj_skinanalyses .obj_report .ctn_row .t_title,
.obj_skinanalyses .obj_report .ctn_row .t_desc,
.obj_skinanalyses .obj_report .ctn_row .ctn_col,
.obj_skinanalyses .bloc_txt.var_blue .ctn_bloc{
	text-align: right;
	}
.obj_skinanalyses .obj_btn.var_app.var_mail svg {
	margin-right: 0;
	margin-left: 2.5vh;
	}
/* OBJ ROUTINE */	
.obj_skinanalyses .t_title-routine img{
	margin: 0 0 0 1vh;
	}	
.obj_skinanalyses .obj_routine-slider .slider-controls .next {
	right: auto;
	left: 0;
	transform: rotate(-180deg);
	}
.obj_skinanalyses .obj_routine-slider .slider-controls .prev {
	right: 0;
	left: auto;
	transform: rotate(-180deg);
	}
.obj_skinanalyses .obj_routine-products .product-card .routine-info ul li + li {
   padding-left: 0;
   padding-right: 10px;
   margin-left: 0;
   margin-right: 5px;
	}
.obj_skinanalyses .obj_routine-products .product-card .routine-info ul li + li::before {
   left: auto;
   right: 0;
	}

/* BLOC FOOTER */
.obj_skinanalyses .bloc_footer .ctn_bloc {
   text-align: right;
	}
.obj_skinanalyses .bloc_footer .obj_form span[role="checkbox"],
.obj_skinanalyses .bloc_footer .obj_form span[role="radio"]{
	margin-left: 1vh;
	margin-right: 0;
	}
.obj_skinanalyses .bloc_footer.var_email .ctn_gdpr input[type="checkbox"] ~ label {
	padding-right: 35px;
   padding-left: 0;
	}	
.obj_skinanalyses .bloc_footer.var_email .obj_form .ctn_gdpr span[role="radio"] {
   margin: 15px 0 0 1vh;
	}	

/* OBJ DIAL */	
.obj_skinanalyses .bloc_range .ctn_dial .obj_dial {
    padding-left: 0;
    padding-right: 4.5vh;
    }